package com.example.demo;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class Pc12SpringTechnicznieApplication {

	public static void main(String[] args) {
		SpringApplication.run(Pc12SpringTechnicznieApplication.class, args);
	}

}
